body {
	background-color: #FCFFC1;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF6600;
	text-decoration: none;
}
}
#tdmenu a {
	color: #FF6600;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#tdpaticka .copyright {
	font-family: Tahoma;
	font-size: 9px;
	color: #666666;
}
#tdmenu {
	line-height: 1.4em;
}
#tdmenu a:hover {
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #FF6600;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-size: 24px;
	color: #009933;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h2 {
	font-size: 24px;
	color: #99CC00;
	font-family: "Times New Roman", Times, serif;
}
h3 {
	font-size: 17px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009933;
	color: #FF0000;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #0000FF;
	text-align: center;
}
